Subject: Re: bug#20670: Status: [PATCH] nnimap: enable additional expunge options

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 Jan 2017 20:50:20 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> reassign 20670 emacs,gnus
> thanks
>
> bug#20670 <[email-masked]> writes:
>
>> retitle 20670 [PATCH] nnimap: enable additional expunge options
>> reassign 20670 gnus
>
> And part of the reason I hadn't seen the patch before is this.  I wasn't
> aware that there were Gnus-only bugs?  All the ones I'm seeing are marked
>
> reassing <foo> emacs,gnus
>
> *gulp*  Perhaps there's a gazillion Gnus-only bug reports?

Indeed.  There were about 100 Gnus-only bug reports, so I've never seen
them before.  *sigh*

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no